@charset "UTF-8";
/* CSS Document */
/* contents---------------
   1.Reset
   2.Base

   3.Layout
   4.Common
   5.Page
   6.Script
    ------------ */
		
/*仮原稿*/
.provisional{
	color:#FF0000;
	font-style:oblique;
}

/*yahoo search*/

/*----------------------------------------------------------
  reset
--------------------------------------------------------- */
body, dl, dt, dd, ul, li, h2, h3, h4, form, p, th, td, input, textarea, select {
  margin: 0px;
  padding: 0px;
}

h2, h3, h4, h5, h6 {
  font-size: 1em;
  font-weight: normal;
}

* {
	word-break: normal;
	word-wrap: break-wozrd;
}
img {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: top;
}

ul, dl {
  list-style-type: none;
}


/*----------------------------------------------------------
  Base
--------------------------------------------------------- */
body {
  font-size: 100%;
  color: #333333;
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin: 0 auto;
  -webkit-text-size-adjust: 100%;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
  width: auto;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.clear {
  clear: both;
}

p {
  line-height: 1.6;
  word-break: break-all;
}

a:link {
  color: #004FA4;
  font-style: normal;
}

a:visited {
  color: #486083;
}

a:hover {
  text-decoration: none;
}

a img:hover {
  opacity: 0.7;
}

a:active {
  text-decoration: none;
}

strong {
  font-weight: bold;
}

small {
  font-size: 85%;
  line-height: 1.1;
}

blockquote {
  padding: 2px 0 2px 1em;
  border-left: 7px #C0D9FE solid;
  margin: 10px 0;
}

.noscript {
  background: #CCC;/*#FFEDED*/
  padding: 15px 10px;
  display: block;
  text-align: center;
}
.noscript em {
  color: #ff5151;
  font-style: normal;
  font-size: 18px;
}
.font-s{
	font-size:75%;
	padding-right:5px;
}

.note{
	font-size:75%;
	color:#555;
}

a img.border {
	border:#CCC 1px solid;
}

/*ペットネームANZEN*/
.largeFont{
	font-size:120%;
}
.smallFont{
	font-size:80%;
}

/*フリーダイヤル*/
.largeFont02{
	font-size:140%;
	font-weight:bold;
}

/*フォームボタン*/
.square_btn{
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #3FCF54;/*ボタン色*/
    color: #FFF !important;
    border-bottom: solid 4px #2D6230;
    border-radius: 3px;
}
.square_btn:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}

.square_btn_off{/*gray*/
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #999999;/*ボタン色*/
    color: #FFF !important;
    border-bottom: solid 4px #555555;
    border-radius: 3px;
}
.square_btn_off:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}
/*----------------------------------------------------------
  検索BOX 
--------------------------------------------------------- */

	
/*検索*/
header .searchArea{
	position:relative;
	top:20px;
	left:230px;
}
header .searchArea input{
	height:30px;
	width:280px;
	font-size:115%;
	}
header .searchArea .button{
	background-color:#00499C;
	color:#FFF;
	border:none;
	width:55px;
	font-weight:nomal;
	height:30px;
	margin-left:-2px;
	cursor:pointer;
}
div#srchLogo {
	margin-top:-5px;
}
div#srchLogo a{
	font-size:50%;
	text-decoration:none;
}

/*yahoo*/
#srchBox
{
width:298px;
_width:296px;
margin-bottom:10px;
background-color:#FFFFFF;
border-style:solid;
border-width:1px;
border-color:#EEEEEE;
color:#000000;
text-align:left;
}
#srchBox *
{
margin:0;
padding:0;
font-size:13px;
*font-size:small;
*font:x-small;
}
#srchBox a img
{
border:none;
}
#srchBox #srch
{
padding:10px 10px 0 10px;
}
#srchBox #srch #srchForm
{
white-space:nowrap;
}
#srchBox #srchInput
{
width:188px;
margin-right:6px;
vertical-align:bottom;
}
#srchBox #srchBtn
{
width:80px;
}
*html #srchBox #srchBtn
{
padding-top:2px;
}
*:first-child+html #srchBox #srchBtn
{
padding-top:2px;
}
#srchBox ul
{
margin-top:6px;
text-align:left;
}
#srchBox li
{
list-style-type:none;
display:inline;
zoom:1;
padding-right:10px;
}
#srchBox li input
{
zoom:1;
margin-right:2px;
_margin:-4px 0 -4px -4px;
vertical-align:middle;
border:0;
}
*:+html #srchBox li input
{
margin:-4px 0 -4px -4px;
}
#srchBox #srchLogo
{
margin:6px 6px 6px 0;
text-align:right;
}
#srchBox #srchLogo a
{
color:#666666;
text-decoration:none;
font-size:85%;
}
#srchBox #srchLogo a:hover
{
text-decoration:underline;
}
/*----------------------------------------------------------
  Layout 
--------------------------------------------------------- */
html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
	border-top: 3px solid #196AB7;
}

#wrapper {
  overflow: hidden;
  max-width: 960px;
	min-width:960px;
  margin: 0 auto;
}


/* Header 
----------------------------------------------- */

header {
  max-width: 100%;
	padding-bottom:0px;
	height:175px;
	position:relative;
}
	
header div.inner {
	padding: 0;
	position: relative;
}
header .siteLogo {
	position: absolute;
	left:0;
	top: 10px;
}
header .catch {
	position: relative;
	top: 50px;
	left:132px;
}
header .sitetop-sp{
	display:none;
	}

@media screen and (max-width:800px) {
	
header .catch {
	position:absolute;
	top: -30px;
	left:100px;
	max-width:70%;
}
/*header .sitetop-sp{
	display:block;
	position:absolute;
	top-:0px;
	color:#000;
	font-size:15px;
	left:120px;
	
	}*/
}
/* ヘッド内ナビ */
header .headnav {
	position:relative;
	top:-25px; 
	left:565px;
}

header .headnav li{
	float:left;
	font-size:0.88em;
}
header .headnav li a{
	margin-left:20px;
	text-decoration:none;
	line-height:1.3;
}
	header .headnav li a img{
		margin-right:3px;
	}


@media screen and (max-width:800px) {
	
	header .headnav{
		display: none;
	}

	header .siteLogo {
		margin-top: -50px;
		margin-left: 10px;
	}
	header .siteLogo img{
		max-width: 70%;
	}

}

@media screen and (max-width:800px) {
	header .searchArea {
		display: none;
	}
}

/* ------------------------------------------------------------*/

/*グローバルナビゲーション*/

#globalnav {
	margin:38px 0 0 0;/*55px 0 0 0*/
	padding:0;
}
	 
#globalnav ul{
	margin:0;
	padding:0;
    width: 100%;
}
	
#globalnav li{
	padding:0;
	margin: 0;
	float:left;
	/*background-image:url(../img/bg_gnav.png);*/
	background-color: #00499C;
	width: 20%;
  box-sizing:border-box;
  display: block;
  text-align: center;
	/*width:240px;
	height:50px;
	text-decoration:none !important;*/
}

#globalnav li a{
	display:block;
	background-repeat:no-repeat;
	font-size:1em;
	font-weight:bold;
	color:#FFF;
	text-decoration:none !important;
	text-align:center;
	height:50px;
	line-height:50px;
	border-left: 1px solid #DEDEDE;
}
@media screen and (max-width:800px) {
	/*グローバルナビゲーション*/
	#globalnav{
		padding-top: 28px;
		padding-right:1px;
	}
	#globalnav li{
	width:50%;
	display:block;
	border-bottom:1px solid #FFF;
	}
	#globalnav li.first{
		display: none;
	}
	
}
/*パン屑*/
div.path-box{
	position:relative;
	top:-10px;
}
.bc {
	font-size:80%;
}
/*スライド*/

.bnr_slide a img{
	opacity:1 !important;
	}
/* Contents 
----------------------------------------------- */
.topBg{
	background-image: url(img/bg_top.jpg);
	background-repeat:repeat-x;
}
@media screen and (max-width:800px) {
.topBg{
	background-image:none !important;
}
}

#contents {
  padding-bottom: 40px;
}

#contents #main{
	float: left;
	width: 680px;
	overflow: hidden;
	/*background: #9fb7d4;*/
}
#contents #main p{
	word-break: break-all;
	word-wrap: break-word;
	/*line-height:140%;*/
}
/*サイドナビ無し*/
#contents #mainSingle{
	float: left;
	width: 960px;
	overflow: hidden;
	/*background: #9fb7d4;*/
}
#contents #mainSingle p{
	word-break: break-all;
	word-wrap: break-word;
	/*line-height:140%;*/
}

/*topページお知らせ*/
.topNews {
	position: relative;
}
.topNews dl{
	margin-top: -38px;
}
.topNews dd{
	display: block;
	width: 680px;
	font-size: 88%;
	font-weight: normal;
	padding: 5px 0;
	word-break: break-all;
	word-wrap: break-word;

}
.topNews .linkList{
	position: relative;
	top:-55px;
	left: 530px;
}
.topNews .linkList a{
	font-size: 80%;
	display: inline-block;
	/*border: #196AB7 1px solid;*/
	color: #196AB7;
	text-decoration: none;
}
@media screen and (max-width:800px) {
	.topNews dd{
		width:95%;
		margin-left:10px;
}
.topNews .linkList{
	position:relative;
	top:-50px;
	left: 100px;
}
.topNews .linkList a{
	font-size: 80%;
	display:inline-block;
	color: #FFF;
	text-decoration: none;
}
}


/*お知らせ過去ページ*/
.archiveNews {
	position: relative;
}
.archiveNews dl{
	margin-top:10px;
}
.archiveNews dd{
	display: block;
	width: 680px;
	font-size: 88%;
	font-weight: normal;
	padding: 5px 0;
	word-break: break-all;
	word-wrap: break-word;

}
.archiveNews .linkList{
	position: relative;
	top:-55px;
	left: 580px;
}
.archiveNews .linkList a{
	padding: 3px 10px;
	font-size: 80%;
	display: inline-block;
	background-color: #196AB7;
	color: #FFFFFF;
	text-decoration: none;
}

/*サイドナビトップページ*/
#contents #sidenavTop {
	float: left;
	width: 280px;
	overflow: hidden;
	/*background: #ccc;*/
}
	#contents #sidenavTop p {
		/*padding: 10px;*/
	}
  #contents #sidenavTop .inner{
	  display: block;
	  margin-left: 20px;
	  background-color: #F8F8F0;
	  border: 2px solid #E5E5C9;
	}
  #contents #sidenavTop .inner .sideNavTitle{
	  height: 50px;
	  line-height: 50px;
	  background-color: #E4E4C7;
	  padding-top: 15px;
	  text-align: center;
}
	  #contents #sidenavTop li span{
		  font-family: Tahoma, Geneva," sans-serif";
			display:block;
		  font-size: 160%;
		  font-weight: bold;
		  color: #666666;
			margin-top:5px;
}
	#contents #sidenavTop .inner ul{
		margin-left:0px;
	}
	#contents #sidenavTop .inner li{
		background-color:#F8F8F0;
		margin:0;
		padding-bottom:15px;
		padding-left:15px;
		font-size:0.88em;
		}	
		#contents #sidenavTop .inner li a{
			display:block;
			color:#444444;
			font-size:88%;
			text-decoration:none;
			height:45px;
			line-height:45px;
			padding-left:20px;
			}
	#contents #sidenavTop .inner li.current{
		position:relative;
	}
	#contents #sidenavTop .inner li.current::after {
		display: block;
		content: '';
		position: absolute;
		top: 1em;
		left: 0em;
		width: 20px;
		height:8px;
		background-color: #196BB7;
}
	#contents #sidenavTop .inner li.child{
		font-size:80%;
		padding-left:15px;
		}

	#contents #sidenavTop .inner li a:hover {
  	opacity: 0.8;
}
/*サイドナビサブ*/
#contents #sidenavSub {
	float: left;
	width: 280px;
	overflow: hidden;
	/*background: #ccc;*/
}
	#contents #sidenavSub p {
		/*padding: 10px;*/
	}
  #contents #sidenavSub .inner{
	  display: block;
	  margin-left: 20px;
	  background-color: #F8F8F0;
	  border: 2px solid #E5E5C9;
	}
  #contents #sidenavSub .inner .sideNavTitle{
	  height: 50px;
	  line-height: 50px;
	  background-color: #E4E4C7;
	  padding-top: 15px;
	  text-align: center;
}
	  #contents #sidenavSub li span{
		  font-family: Tahoma, Geneva," sans-serif";
			display:block;
		  font-size: 160%;
		  font-weight: bold;
		  color: #666666;
			margin-top:5px;
}
	#contents #sidenavSub .inner ul{
		margin-left:0px;
	}
	#contents #sidenavSub .inner li{
		background-color:#F8F8F0;
		margin:0;
		padding-bottom:15px;
		padding-left:15px;
		font-size:0.88em;
		}	
		#contents #sidenavSub .inner li a{
			display:block;
			color:#444444;
			font-size:88%;
			text-decoration:none;
			height:45px;
			line-height:45px;
			padding-left:20px;
			}
	#contents #sidenavSub .inner li.current{
		position:relative;
	}
	#contents #sidenavSub .inner li.current::after {
		display: block;
		content: '';
		position: absolute;
		top: 1em;
		left: 0em;
		width: 20px;
		height:8px;
		background-color: #196BB7;
}
	#contents #sidenavSub .inner li.child{
		font-size:80%;
		padding-left:15px;
		}

	#contents #sidenavSub .inner li a:hover {
  	opacity: 0.8;
}
@media screen and (max-width:800px) {
#contents #sidenavTop {
	display:none;
}
#contents #sidenavSub {
	display:none;
}
}
/*サイドナビ（汎用）*/
#contents #sidenav {
	float: left;
	width: 280px;
	overflow: hidden;
	/*background: #ccc;*/
}
	#contents #sidenav p {
		/*padding: 10px;*/
	}
  #contents #sidenav .inner{
	  display: block;
	  margin-left: 20px;
	}
	#contents #sidenav .inner ul{
		margin-left:0px;
	}
	#contents #sidenav .inner li{
		border-bottom: 1px solid #DEDEDE;
		background-color:#F0F4F5;
		margin:0;
		padding:0;
		padding-left:15px;
		font-size:1.15em;
		}	
		#contents #sidenav .inner li a{
			display:block;
			color:#444444;
			font-size:88%;
			text-decoration:none;
			height:45px;
			line-height:45px;
			padding-left:20px;
			}
	#contents #sidenav .inner li.current{
		position:relative;
	}
	#contents #sidenav .inner li.current::after {
		display: block;
		content: '';
		position: absolute;
		top: 1em;
		left: 0em;
		width: 20px;
		height:8px;
		background-color: #196BB7;
}
	#contents #sidenav .inner li.child{
		font-size:80%;
		padding-left:15px;
		}

	#contents #sidenav .inner li a:hover {
  	opacity: 0.8;
}	
@media screen and (min-width:641px) and (max-width:800px) {/*20170706*/

#contents #sidenav {
	margin:0 auto;
	margin-top:20px;
	margin-left:6px !important;
	width: 100%;
	text-align:center;
}
 #contents #sidenav .inner{
 		  margin-left: 0px;
			}
	#contents #sidenav .inner ul{
		margin:0 auto;
		text-align:center;
	}
		#contents #sidenav .inner li{
			float:left;
			width:48%;
			border:#196AB7 1px solid;
			margin-left:5px;
			text-align:center;
		}
			#contents #sidenav .inner li a{
			display:block;
			padding-right:25px;
			margin-left:-15px !important;
			}
			#contents #sidenav .inner li.current::after {
		background-color:transparent;
}
.sidenavSp{
	display:none;
	}
	
	}
@media screen and (max-width:640px) {/*20170706*/

#contents #sidenav {
	margin:0 auto;
	margin-top:20px;
	width: 100%;
}
 #contents #sidenav .inner{
 		  margin-left: 0px;
			}
	#contents #sidenav .inner ul{
		margin:0 auto;
		text-align:center;
	}
		#contents #sidenav .inner li{
			float:left;
			width:48%;
			border:#196AB7 1px solid;
			margin-left:5px;
			text-align:center;
		}
			#contents #sidenav .inner li a{
			display:block;
			padding-right:25px;
			margin-left:-15px !important;
			}
			#contents #sidenav .inner li.current::after {
		background-color:transparent;
}


.sidenavSp{
	display:none;
	}
	
	}
/*TOPページ*/

/* Footer 
----------------------------------------------- */
footer {
  max-width: 100%;
	min-width:960px;
  margin: 20px auto 0;
  position: relative;
	background-color:#00A5E7;
}

footer .inner {
	margin-bottom:-16px;
	padding:30px 0 20px 0;
	width:960px;
	margin:0 auto;
	text-align:center;
	}


/*4カラム*/
footer .inner .col-4 {
	width:100%;
	display:flex;
	justify-content: center;
	padding:0;
	list-style: none;
	}
footer .inner .col-4 .boxfoot{
	width:calc(100% / 4);
	position:relative;
	text-align:center;
	}
	footer .inner .col-4 .boxfoot.last{
	border:none;
	}
.col-4 .footcontents span a{
	/*display:block;*/
	text-decoration:none;
	font-size:88%;
	color:#FFF;
	text-align:center;
}


.footBottom{
	width:100%;
	min-width:960px;
	background-color:#2B5177;
	height:110px;
	padding-top:20px;
	}
	.footBottom p{
		display:block;
		text-align:center;
		font-size:70%;
		color:#FFF;
	}
	
ul.footnavInfo {
	display:table;
	table-layout: fixed;
	width:960px;
	margin:0 auto;
	}
ul.footnavInfo li{
display:table-cell;
vertical-align:middle;
text-align:center;
color:#FFF;
font-size:75%;
}
ul.footnavInfo li a{
	color:#FFF;
	text-decoration:none;
}
ul.footnavInfo li a:hover{
	color:#CFF;
	}
	
	
.innerSp {
	display:none;
}

footer div.footerLogo{
	display:block;
	text-align:center;
	color:#036;
}
footer div.copy{
	display:block;
	background-color:#FFFFFF;
	font-size:0.70em;
	color:#2B5177;
	text-align:center;
	
	padding-top:15px;
	padding-bottom:20px;
	/*padding-top:5px;
	padding-bottom:15px;*/
}


/*  headline 
----------------------------------------------- */
/* 見出し (lv1) */

#contents h1.group{
	width:960px;
	height:150px;
	line-height: 150px;
	background: #DEDEDE url("../img/h1_group.png") no-repeat 0 100%;
	font-weight: bold;
	font-size: 125%;
	color:#0051A3;
	padding-left:30px;
}
#contents h1.guest{
	width:960px;
	height:150px;
	line-height: 150px;
	background: #DEDEDE url("../img/h1_guest.png") no-repeat 0 100%;
	font-weight: bold;
	font-size: 125%;
	color:#0051A3;
	padding-left:30px;
}
#contents h1.corporation{
	width:960px;
	height:150px;
	line-height: 150px;
	background: #DEDEDE url("../img/h1_corporation.png") no-repeat 0 100%;
	font-weight: bold;
	font-size: 125%;
	color:#0051A3;
	padding-left:30px;
}
#contents h1.about{
	width:960px;
	height:150px;
	line-height: 150px;
	background: #DEDEDE url("../img/h1_about.png") no-repeat 0 100%;
	font-weight: bold;
	font-size: 125%;
	color:#0051A3;
	padding-left:30px;
}

#contents h1.other{/*イメージ樹木*/
	width:960px;
	height:150px;
	line-height: 150px;
	background: #DEDEDE url("../img/h1_other.png") no-repeat 0 100%;
	font-weight: bold;
	font-size: 125%;
	color:#0051A3;
	padding-left:30px;
}

#contents h1.car{/*イメージ車*/
	width:960px;
	height:150px;
	line-height: 150px;
	background: #DEDEDE url("../img/h1_car.png") no-repeat 0 100%;
	font-weight: bold;
	font-size: 125%;
	color:#0051A3;
	padding-left:30px;
}

#contents h1.house{/*イメージ家*/
	width:960px;
	height:150px;
	line-height: 150px;
	background: #DEDEDE url("../img/h1_house.png") no-repeat 0 100%;
	font-weight: bold;
	font-size: 125%;
	color:#0051A3;
	padding-left:30px;
}

#contents h1.travel{/*イメージ海*/
	width:960px;
	height:150px;
	line-height: 150px;
	background: #DEDEDE url("../img/h1_travel.png") no-repeat 0 100%;
	font-weight: bold;
	font-size: 125%;
	color:#0051A3;
	padding-left:30px;
}
/* 見出し (lv2) */

h2 {
	border-bottom: solid 3px #2CB5EC;
	position:relative;
	color:#014FA4;
	font-size:1.25em;
	margin: 25px 0 15px;
}
	h2:after{
		position:absolute;
		content:" ";
		display:block;
		border-bottom: solid 3px #014FA4;
		bottom:-3px;
		width:30%;
	}

/* 見出し (lv3) */

h3 {
	background-color: #C5E0FC;
	margin: 20px 0 15px;
	padding:8px 8px 5px 8px;
	font-weight: bold;
	font-size: 100%;
	line-height: 120%;
}

/* 見出し (lv4) */

h4 {
	color: #014FA4;
	margin: 20px 0 15px;
	padding-left:10px;
	padding-bottom: 3px;
	border-bottom: 1px dotted #CCCCCC;
	font-weight: bold;
	font-size: 110%;
}
/*ボックス
------------------------------------------------*/
.textBox01{
	width:100%;
	border:2px solid #396;
}
	.textBox01 .title{
		display:block;
		background-color:#396;
		font-size:105%;
		color:#FFF;
		padding:5px;
		font-weight:bold;
	}
	.textBox01 p{
		padding:15px;
	}
@media screen and (max-width:800px) {
	.textBox01{
  width: 95%;
	margin:0 auto;
}
}
/*  list 
----------------------------------------------- */
ol {
  margin: 0;
  padding-left: 22px;
}

ol li {
  list-style: decimal;
  margin: 0.5em 0px;
  line-height: 1.5em;
}

ul li {
  margin: 10px 0px;
  font-size: 100%;
  line-height: 1.1em;
}

ul.normal li, ul.border li, ul.arrow li, ul.dot li, ul.record li, ul.notice-red li, ul.notice li {
  padding-left: 1em;
  text-indent: -1em;
}

ul.normal li:before {
  font-family: 'basicicon';
  content: "\e625";
}

ul.border li:before {
  font-family: 'basicicon';
  content: "\71";
}

ul.arrow li:before {
  font-family: 'basicicon';
  content: "\72";
}

ul.dot li:before {
  font-family: 'basicicon';
  content: "\e625";
}

ul.record li:before {
  font-family: 'basicicon';
  content: "\e620";
}

ul.notice-red li {
  color: #CC0000;
}

ul.notice li:before,
ul.notice-red li:before {
  font-family: 'basicicon';
  content: "\31";
  font-size: 90%;
}

ul.indent {
  padding-left:10px;
  margin-left: 0;
}

ul.indent li {
  margin: 10px 0px;
  padding-left: 1em;
  text-indent: -1em;
}


@media screen and (max-width:800px) {/*20170707*/
ul.indent {
  padding-left:18px;
	margin-right:10px;
}

}

/* フリーダイヤル */
.dial{
	padding-top:10px;
}
.free {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #E5618D;
}
.free .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #E5618D;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.free p {
    margin: 0; 
    padding: 0;
}

@media screen and (max-width:800px) {/*20170707*/
.dial{
	clear:both;
	width:100%;
	padding:2px 8px;
}
}

/*.free-sp{
	display:none;
}*/

/*固定バナー*/
.topBnr{
	min-width:100%;
	height:auto;

}
/*住所*/

.contactBox {
    border: 4px double #ddd;
    margin: 2em 0;
    padding: 1em;
}


/*  iconfont
----------------------------------------------- */
@font-face {
  font-family: 'basicicon';
  src: url("../fonts/basicicon-4124.eot");
  src: url("../fonts/basicicon-0.eot#iefix5jmqvw") format("embedded-opentype"), url("../fonts/basicicon-4124.woff") format("woff"), url("../fonts/basicicon-4124.ttf") format("truetype"), url("../fonts/basicicon-4124.svg#basicicon") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"]:before, [class*=" icon-"]:before,
[class^="icon-"]:after, [class*=" icon-"]:after {
  font-family: 'basicicon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1.3;
  vertical-align: middle;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  margin-right: 3px;
  font-size: 120%;
}

[class^="icon-"]:after, [class*=" icon-"]:after {
  margin-left: 3px;
  font-size: 120%;
}

[class^="icon-fl_"]:before, [class*=" icon-fl_"]:before,
[class^="icon-fl_"]:after, [class*=" icon-fl_"]:after {
  font-size: 120%;
  vertical-align: middle;
}

.icon-fl_pdf:before {
  color: #D31F1F;
  margin-right: 0.3em;
}

.icon-fl_doc:before {
  color: #1659C7;
  margin-right: 0.3em;
}


.icon-fl_xls:before {
  color: #16B006;
  margin-right: 0.3em;
}

.icon-fl_ppt:before {
  color: #E48B00;
  margin-right: 0.3em;
}

.icon-fl_etc:before {
  color: #A264B6;
  margin-right: 0.3em;
}

.icon-popup:before {
  color: #004FA4;
}

.icon-trash:before {
  content: "\e62b";
}

.icon-eye:before {
  content: "\e628";
}

.icon-new:before {
  content: "\e629";
}

.icon-preview:before {
  content: "\e62a";
}

.icon-arrow-d3:before {
  content: "\e602";
}

.icon-arrow-l3:before {
  content: "\e603";
}

.icon-arrow-r3:before {
  content: "\e604";
}

.icon-arrow-u3:before {
  content: "\e605";
}

.icon-phone:before {
  content: "\21";
}

.icon-mail:before {
  content: "\22";
}

.icon-pencil:before {
  content: "\e60f";
}

.icon-location:before {
  content: "\23";
}

.icon-star:before {
  content: "\e610";
}

.icon-popup:before {
  content: "\24";
}

.icon-search:before {
  content: "\e612";
}

.icon-close1:before {
  content: "\e614";
}

.icon-minus2:before {
  content: "\2d";
}

.icon-plus2:before {
  content: "\2b";
}

.icon-close2:before {
  content: "\e615";
}

.icon-minus3:before {
  content: "\e616";
}

.icon-plus3:before {
  content: "\e617";
}

.icon-close3:before {
  content: "\e618";
}

.icon-minus1:before {
  content: "\e619";
}

.icon-plus1:before {
  content: "\e61a";
}

.icon-info:before {
  content: "\e61b";
}

.icon-help:before {
  content: "\e61c";
}

.icon-warning:before {
  content: "\e61d";
}

.icon-list:before {
  content: "\e61e";
}

.icon-text:before {
  content: "\e61f";
}

.icon-record:before {
  content: "\e620";
}

.icon-arrow-l1:before {
  content: "\e621";
}

.icon-arrow-d1:before {
  content: "\e622";
}

.icon-arrow-u1:before {
  content: "\e623";
}

.icon-arrow-r1:before {
  content: "\72";
	color: #196AB7;
}

.icon-arrow-l2:before {
  content: "\61";
}

.icon-arrow-d2:before {
  content: "\7a";
}

.icon-arrow-u2:before {
  content: "\77";
}

.icon-arrow-r2:before {
  content: "\73";
}

.icon-ellipsis:before {
  content: "\e624";
}

.icon-dot:before {
  content: "\e625";
}

.icon-twitter:before {
  content: "\e626";
}

.icon-facebook:before {
  content: "\46";
}

.icon-tree_01:before {
  content: "\e611";
}

.icon-tree_02:before {
  content: "\e613";
}

.icon-tree_03:before {
  content: "\e627";
}

.icon-like:before {
  content: "\e607";
}

.icon-required2:before {
  content: "\e600";
}

.icon-required1:before {
  content: "\e601";
}

.icon-fl_doc:before {
  content: "\64";
}

.icon-fl_etc:before {
  content: "\65";
}

.icon-fl_img:before {
  content: "\6a";
}

.icon-li_basic:before {
  content: "\30";
}

.icon-li_border:before {
  content: "\71";
}

.icon-li_notice:before {
  content: "\31";
  font-size: 90%;
}

.icon-fl_mp3:before {
  content: "\6d";
}

.icon-fl_pdf:before {
  content: "\70";
}

.icon-fl_ppt:before {
  content: "\74";
}

.icon-fl_xls:before {
  content: "\78";
}

.icon-camera:before {
  content: "\e606";
}

.icon-home2:before {
  content: "\e901";
}

.icon-check:before {
  content: "\ea11";
}

.icon-pc:before {
  content: "\e60a";
}

.icon-mobile:before {
  content: "\e60b";
}

.icon-lock:before {
  content: "\e60c";
}

.icon-unlocked:before {
  content: "\e60d";
}

.icon-notification:before {
  content: "\e60e";
}

/*  table
----------------------------------------------- */
table.about {
  border-collapse: collapse;
  width: 100%;
}
table.about th,
table.about td {
  padding: 10px;
  border: 1px solid #999;
}
table.about th {
  background-color: #E3F2FF;
  text-align: center;
  width: 30%;
}

table.policy {
  border-collapse: collapse;
  width:auto;
	font-size:88%;
  width: 100%;
}
table.policy th,
table.policy td {
  padding: 3px;
  border: 1px solid #999;
}
table.policy th {
  background-color: #DDDDDD;
  text-align: center;
}
@media screen and (max-width:800px) {
	table.policy {
  width: 90%;
	margin:0 auto;
}
}
table.data{
  margin: 5px 0px;
  border: 1px solid #999;
  border-collapse: collapse;
  background: #FFF;
}

table.data th {
  padding: 3px;
  color: #333;
  background: #FFF7DB;
  border-bottom: solid 1px #999;
  border-top: none;
  border-right: solid 1px #999;
  border-left: solid 1px #999;
  font-size: 80%;
  text-align: left;
}

table.data td {
  word-break: break-all;
  padding: 3px;
  border-bottom: solid 1px #999;
  border-top: none;
  border-right: solid 1px #999;
  border-left: none;
  font-size: 80%;
}
table.data caption{
	text-align:right;
	font-size:75%;
	color:#555555;
}

table.product{
  margin: 5px 0px;
  border: 1px solid #999;
  border-collapse: collapse;
  background: #FFF;
}

table.product th {
  padding: 3px;
  color: #333;
  background:#DDFFF7;
  border-bottom: solid 1px #999;
  border-top: none;
  border-right: solid 1px #999;
  border-left: solid 1px #999;
  font-size: 80%;
  text-align: left;
}

table.product td {
  word-break: break-all;
  padding: 3px;
  border-bottom: solid 1px #999;
  border-top: none;
  border-right: solid 1px #999;
  border-left: none;
  font-size: 80%;
}
table.product caption{
	text-align:right;
	font-size:75%;
	color:#555555;
}
@media screen and (max-width:800px) {
table.product{
  width: 95%;
	margin:0 auto;
	}
.subCap{
	margin-left:15px;
}
}
/*captionでおさまらない場合*/
div.subCap{
	font-size:75%;
	color:#555555;
}

table.layout {
  border: none;
}
table.layout th {
  padding: 0;
  border: none;
}
table.layout td {
  padding: 0 5px;
  border: none;
}

table.faq{
  margin: 5px 0px;
  border: 1px solid #999;
  border-collapse: collapse;
  background: #FFF;
	width:40%;
}

table.faq th {
  padding: 3px;
  color: #333;
  background: #FFE9E1;
  border-bottom: solid 1px #999;
  border-top: none;
  border-right: solid 1px #999;
  border-left: solid 1px #999;
  font-size: 80%;
  text-align: left;
	width:40%;
}

table.faq td {
  word-break: break-all;
  padding: 3px;
  border-bottom: solid 1px #999;
  border-top: none;
  border-right: solid 1px #999;
  border-left: none;
  font-size: 80%;
	width:40%;
}
@media screen and (max-width:800px) {
.scroll-box {
 overflow-x: auto;
 width:98%;
}
.scroll-box::-webkit-scrollbar {
	 height: 5px;
}
.scroll-box::-webkit-scrollbar-track {
  border-radius: 5px;
  background: #eee;
}
.scroll-box::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #666;
}

}

/*  box
----------------------------------------------- */
.box {
  background: #FFF;
  border: #FFDFDF dotted 1px;
  padding: 8px;
  margin: 0.7em 0px;
}

.box2 {
  border: dashed 1px #ff5151;
  background: rgba(255, 255, 255, 0.6);
  padding: 1em;
  margin: 0.8em 0;
  font-size: 90%;
}

.box3 {
  border: 1px solid #ACACAC;
  background: rgba(255, 255, 255, 0.6);
  padding: 1em;
  margin: 0.8em 0;
}

.box2 p.title, .box3 p.title {
  font-weight: bold;
  font-size: 110%;
}
.box2 p.title:before, .box3 p.title:before {
  font-family: 'basicicon';
  padding-right: 2px;
  font-weight: normal;
  position: relative;
  content: "\30";
}

.boxWhite {
  background: #FFF;
  padding: 8px;
  margin: 0.7em 0px;
  border-radius: 5px;
}

div.clearBox:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}

div.clearBox {
  overflow: hidden;
  height: auto;
}
div.clearBox .img-l, div.clearBox .img-r {
  margin-bottom: 10px;
}
div.clearBox .img-l {
  float: left;
  margin-right: 10px !important;
}
div.clearBox .img-r {
  float: right;
  margin-left: 10px !important;
}
div.clearBox .hidden {
  height: auto;
}
div.clearBox .auto {
  overflow: auto !important;
  height: auto;
}

.clm2, .clm3 {
  width: 100%;
}

.clm2 .clm {
  width: 49%;
  display: inline-block;
  vertical-align: top;
}

.clm3 .clm {
  width: 32.5%;
  display: inline-block;
  vertical-align: top;
}

.InlineList div.list {
  display: inline-block;
  vertical-align: top;
  margin-right: 5%;
}


/* sp */
span.caption {
  display: block;
  font-size: 13px;
}

/*  Arrangement
----------------------------------------------- */
.align-r {
  text-align: right;
}

.align-c {
  text-align: center;
}

.align-l {
  text-align: left;
}

.valign-t {
  vertical-align: top;
}

@media screen and (max-width:800px) {
	.align-r {
		padding-right:20px;
}
}

/*  Margin
----------------------------------------------- */
*.sp-v0 {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

*.sp-v5 {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}

*.sp-v10 {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

*.sp-v15 {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}

*.sp-v20 {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}

*.sp-v25 {
  margin-top: 25px !important;
  margin-bottom: 25px !important;
}

*.sp-v30 {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}

*.sp-t0 {
  margin-top: 0px !important;
}

*.sp-t5 {
  margin-top: 5px !important;
}

*.sp-t10 {
  margin-top: 10px !important;
}

*.sp-t15 {
  margin-top: 15px !important;
}

*.sp-t20 {
  margin-top: 20px !important;
}

*.sp-t25 {
  margin-top: 25px !important;
}

*.sp-t30 {
  margin-top: 30px !important;
}

*.sp-t40 {
  margin-top: 40px !important;
}

*.sp-t50 {
  margin-top: 50px !important;
}

*.sp-b0 {
  margin-bottom: 0px !important;
}

*.sp-b5 {
  margin-bottom: 5px !important;
}

*.sp-b10 {
  margin-bottom: 10px !important;
}

*.sp-b15 {
  margin-bottom: 15px !important;
}

*.sp-b20 {
  margin-bottom: 20px !important;
}

*.sp-b25 {
  margin-bottom: 25px !important;
}

*.sp-b30 {
  margin-bottom: 30px !important;
}

*.sp-b40 {
  margin-bottom: 40px !important;
}

*.sp-b50 {
  margin-bottom: 50px !important;
}

*.pd-lr5 {
  padding-right: 5px;
  padding-left: 5px;
}

*.pd-lr10 {
  padding-right: 10px;
  padding-left: 10px;
}

*.pd-lr15 {
  padding-right: 15px;
  padding-left: 15px;
}

*.pd-lr20 {
  padding-right: 20px;
  padding-left: 20px;
}

.indent {
  margin-left: 1em;
}

/*  hr
----------------------------------------------- */
hr {
  border: 0;
  border-bottom: 1px solid #4F6D91;
}


/*----------------------------------------------------------
  Page 
--------------------------------------------------------- */
/*  common
----------------------------------------------- */
/*pagelink*/
.pagelink{
	display: block;
	background-color:#F4E8EC;
}
.pagelink ul{
	
}
.pagelink li{
	float: left;
	padding-left: 30px;
}
/*  pager
----------------------------------------------- */
.pager {
  text-align: right;
  font-size: 13px;
}

.pager ul li {
  display: inline-block;
}

.pager ul li a {
  display: block;
  padding: 5px 6px;
  min-width: 2em;
  border: 1px solid #DFDFDF;
  border-bottom: 3px solid #DFDFDF;
  border-radius: 2px;
  text-decoration: none;
  background: #FFF;
  text-align: center;
}

.pager ul li a:hover {
  background: #FFE2E2;
  border-bottom: 1px solid #DFDFDF;
  position: relative;
  top: 1px;
}

.pager ul li.active a {
  border-bottom: 1px solid #DFDFDF;
  position: relative;
  top: 1px;
  background: #DFDFDF;
}

.pager ul li.active a:hover {
  background: #DFDFDF;
  position: relative;
  top: 1px;
}

.disp-inBlock {
  display: inline-block;
}

.remodal .detail .title {
  text-align: left;
  font-size: 110%;
  margin: 10px 0 10px 0;
  word-break: break-all;
}
.remodal .detail .profile {
  text-align: right;
  font-size: 90%;
}
.remodal .detail .profile .theme span {
  display: block;
  margin: 2px 0 0 auto;
  width: 9em;
  text-align: center;
  font-size: 90%;
  padding: 2px 3px 0 4px;
  line-height: 1.2;
  background: #FFF;
}
.remodal .detail .profile .theme1 {
  border-left: 10px solid #ff8c00;
  color: #ff8c00;
}
.remodal .detail .profile .theme2 {
  border-left: 10px solid #ea5550;
  color: #ea5550;
}
.remodal .detail .profile .theme3 {
  border-left: 10px solid #2e8b57;
  color: #2e8b57;
}
.remodal .detail .comment {
  background-color: rgba(255, 255, 255, 0.7);
  color: #454545;
  text-align: left;
  padding: 10px;
  border-radius: 5px;
  font-size: 90%;
  margin: 10px 0;
  word-break: break-all;
}

.itemBox:before {
  font-size: 90px !important;
  top: -35px;
  left: -8px;
}


/*  toppageonly
----------------------------------------------- */
#pagetop.lpbg {
	background-image:url(img/bg_top.jpg);
	background-repeat:repeat-x;
}


/*  single
----------------------------------------------- */
.lead {
  text-align: center;
  color: #696969;
}

/*  sitemap 
----------------------------------------------- */
ul.sitemap li {
  position: relative;
}
ul.sitemap li p {
  text-indent: 0em;
  padding-left: 2.5em;
  font-size: 90%;
  margin: 6px 0;
}
ul.sitemap li .tree01:before {
  font-family: 'basicicon';
  padding-right: 2px;
  font-weight: normal;
  position: relative;
  content: "\e611";
  color: #707070;
  font-size: 24px;
  margin-right: 6px;
  top: 6px;
}
ul.sitemap li .tree02:before {
  font-family: 'basicicon';
  padding-right: 2px;
  font-weight: normal;
  position: relative;
  content: "\e613";
  color: #707070;
  font-size: 24px;
  margin-right: 6px;
  top: 6px;
}
ul.sitemap li .tree03:before {
  font-family: 'basicicon';
  padding-right: 2px;
  font-weight: normal;
  position: relative;
  content: "\e627";
  color: #707070;
  font-size: 24px;
  margin-right: 6px;
  top: 6px;
}
ul.sitemap li .home:before {
  font-family: 'basicicon';
  padding-right: 2px;
  font-weight: normal;
  position: relative;
  content: "\e901";
  color: #707070;
  font-size: 24px;
  margin-right: 6px;
  top: 3px;
}
ul.sitemap li.child {
  margin-left: 1em;
}


/*  link
----------------------------------------------- */
.linkList ul li {
  width: 49%;
  display: inline-block;
  vertical-align: top;
}
.linkList ul li img {
  max-width: 170px;
}
.linkList ul li div {
  display: table-cell;
  vertical-align: middle;
}
.linkList ul li div.bnr {
  margin-right: 10px;
  width: 170px;
}
.linkList ul li .title {
  padding-left: 10px;
}

/*support*/
.supportBox{
	width:80%;
	padding:20px 15px ;
	border:2px solid #6CF;
	margin: 0 auto;
}
/*　car
----------------------------------------------- */
.meritBox{
	width:100%;
	padding:5px 15px;
	border:#CCC 3px solid;
}

.merit{
	position:relative;
	}
	
.meritBox ol{
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
}
.meritBox ol li{
  list-style-type: none!important; /*数字を一旦消す*/
  position: relative;
  padding-left: 30px;
  line-height: 2em;
  padding: 0.5em 0.5em 0.5em 40px;
	font-size:1.15em;
	color:#29A9F0;
}

.meritBox ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #29A9F0;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 20px;
  border-radius: 15%;
  left: 0;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align:center;
}

@media screen and (max-width:800px) {
	.meritBox{
		width:95%;
		margin:0  auto;
	}
}
/*　accident
----------------------------------------------- */
.accidentBox{
	width:100%;
	margin-top:-10px;
}

.accident{
	position:relative;
	}
	
.accidentBox ol{
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
}
.accidentBox ol li{
  list-style-type: none!important; /*数字を一旦消す*/
  position: relative;
  padding-left: 30px;
  line-height: 2em;
  padding: 0.5em 0.5em 0.5em 30px;
	font-size:1em;
	color:#B22D00;
	margin-bottom:-20px;
}
	.accidentBox ol li p{
		display:block;
		color:#333;
	}
.accidentBox ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #B22D00;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 20px;
  border-radius: 15%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align:center;
}

@media screen and (max-width:800px) {
	.accidentBox{
		width:95%;
		margin:0 10px;
	}
}
/*2カラム(トップページ)*/
.col-2Top {
	width:100%;
	display:flex;
	justify-content: center;
	padding:0;
	list-style: none;
	}
.col-2Top .box1{
	width:calc(100% / 2);
	margin:0;
	position:relative;
	}
	.col-2Top .box1.right{
		margin-left:5px;
	}
.col-2Top .box1 img.ds{
	box-shadow: 1px 1px 1px 1px #CCC;
	-webkit-box-shadow: 1px 1px 1px 1px #CCC;
	-moz-box-shadow: 1px 1px 1px 1px #CCC;
}

/*2カラム(トップページ)*/
.col-2Group {
	width:100%;
	display:flex;
	justify-content: center;
	align-items: center; 
	padding:0;
	list-style: none;
	}
.col-2Group .box1{
	width:calc(100% / 2);
	margin:8px;
	position:relative;
	}
.col-2Group .box1 {
	box-shadow: 1px 2px 1px 1px #CCC;
	-webkit-box-shadow: 1px 2px 1px 1px #CCC;
	-moz-box-shadow: 1px 2px 1px 1px #CCC;
}
@media screen and (max-width:800px) {
.col-2Group {
	width:100%;
	display:block;
	padding-right:20px;
}
.col-2Group .box1{
	width:100%;
	margin:10px;
	position:relative;
	}
}
/*1カラム(トップページ)*/
.col-1Group {
	width:100%;
	display:flex;
	justify-content: center;
	align-items: center; 
	padding:0;
	list-style: none;
	}
.col-1Group .box1{
	width:calc(100% / 1);
	margin:8px;
	position:relative;
	}
.col-1Group .box1 {
	box-shadow: 1px 2px 1px 1px #CCC;
	-webkit-box-shadow: 1px 2px 1px 1px #CCC;
	-moz-box-shadow: 1px 2px 1px 1px #CCC;
}
@media screen and (max-width:800px) {
.col-1Group {
	width:95%;
	margin-left:15px !important; 
	}
	.col-1Group .box1{
	width:calc(95% / 1);
	}
}
/*　group
----------------------------------------------- */
li.box1 div.btn_car{
	background-image: url(../group/img/icon_car.gif);
	background-position: 95%;
	background-repeat: no-repeat;
	height: 160px;
	/*line-height: 180px;*/
	background-color: #BFEFFF;
}
li.box1 div.btn_car a{
	display:flex;
	align-items: center; 
	width: 330px;
	height: 160px;
	text-decoration: none;
	font-size: 105%;
	font-weight: bold;
}
li.box1.prebg{
	background-color:#EFEFEF;;
}
li.box1 div.pre{
	display:flex;
	align-items: center; 
	width: 330px;
	height: 160px;
	text-decoration: none;
	font-size: 105%;
	font-weight: nomal;
	color:#666;
	/*background-color:#EFEFEF !important;*/
}
li.box1 div.btn_house{
	background-image: url(../group/img/icon_house.gif);
	background-position: 95%;
	background-repeat: no-repeat;
	height: 160px;
	/*line-height: 180px;*/
	background-color: #BFEFFF;
}
li.box1 div.btn_house a{
	display: flex;
	align-items: center; 
	width: 330px;
	height: 160px;
	text-decoration: none;
	font-size: 105%;
	font-weight: bold;
}
li.box1 div.btn_trip{
	background-image: url(../group/img/icon_trip.gif);
	background-position: 95%;
	background-repeat: no-repeat;
	height: 160px;
	/*line-height: 180px;*/
	background-color: #BFEFFF;
}
li.box1 div.btn_trip a{
	display: flex;
	align-items: center; 
	width: 330px;
	height: 160px;
	text-decoration: none;
	font-size: 105%;
	font-weight: bold;
}
li.box1 a:hover{
	opacity: 0.7;
}
@media screen and (max-width:800px) {
	li.box1 div.btn_car a,li.box1 div.btn_house a,
	li.box1 div.btn_trip a{
		width:100%;
}
}
/*2カラム*/
.col-2 {
	width:100%;
	display:flex;
	justify-content: center;
	padding:0;
	list-style: none;
	}
.col-2 .box1{
	width:calc(100% / 2);
	margin:2px;
	padding:5px;
	border: 1px solid #CCC;
	position:relative;
	}
/*.col-2 .box1:hover, .box2:hover{
	opacity:0.8;
	}*/
	
		.kindName{
			display:inline-block;
			position:absolute;
			top:0;
			left:0;
			padding:3px 8px;
			background-color:#29A9F0;
			color:#FFF;
		}
		.productName{
			margin-top:50px;
			font-size:1.25em;
			line-height:1.5em;
			min-height:2.5em;
		}	
		.productName2{
			margin-top:50px;
			font-size:1.05em;
			line-height:1.5em;
			min-height:2.5em;
		}
		.phoneNumber{
		  font-family: Tahoma, Geneva," sans-serif";
			display:block;
		  font-size: 160%;
		  font-weight: bold;
		  color: #666666;
			margin-top:20px !important;
			margin:0 auto;
			text-align:center;
			margin-bottom:40px;
			color:#F36;
		}
.col-2 dd{
	font-size:0.88em;
	line-height:1.5;
	margin-left:0;
	margin-top:20px;
	padding:0 15px;
	}
.col-2 ul{
	margin-left:10px;
	margin-right: 15px;
}
.col-2 li{
	font-size:0.95em;
}
@media screen and (max-width:800px) {
.col-2 {
	width:100%;
	display:block;
	}
.col-2 .box1{
	width:calc(100% / 1);
	margin:2px;
	margin-top:10px;
	padding:5px;
	/*border: 1px solid #CCC;*/
	border:none;
	position:relative;
}
		.kindName{
			display:block;
			width:95%;
			font-size:1.05em;
		}

}

/*3カラム*/
.col-3 {
	width:100%;
	display:flex;
	justify-content: center;
	padding:0;
	list-style: none;
	}
.col-3 .box1{
	width:calc(100% / 3);
	margin:2px;
	padding:5px;
	border: 1px solid #CCC;
	position:relative;
	}
.col-3 .box2{
	width:calc(100% / 4);
	margin:2px;
	padding:5px;
	border: 1px solid #CCC;
	}
		.kindName{
			display:inline-block;
			position:absolute;
			top:0;
			left:0;
			padding:3px 8px;
			background-color:#29A9F0;
			color:#FFF;
		}
		.productName{
			margin-top:50px;
			font-size:1.15em;
			line-height:1.5em;
			min-height:2em;
		}
		.pamf{
			text-align:center;
		}
/*.col-3 .box1:hover, .box2:hover{
	opacity:0.8;
	}*/
	
.col-3 p{
	text-align:center;
	color:#fff;
	font-weight:bold;
	}
.col-3 .dl ul{
	margin-left:3px;
}
.col-3 .dl li{
	font-size:0.88em;
}


@media screen and (max-width:800px) {
	.col-3 {
	width:100%;
	display:block;
	}
	.col-3 .box1{
	width:calc(100% / 1);
	margin:2px;
	padding:5px;
	/*border: 1px solid #CCC;*/
	border:none;
	position:relative;
	}
	
			.kindName{
			display:block;
			width:99%;
			font-size:1.05em;
			margin-right:1px;
			padding-right:1px;
		}
			.phoneNumber{
		  font-size: 2.25em;
		  font-weight: bold;
			text-align:center;
			color:#F36;
		}
}


/*3カラムTOP*/
.col-3Top {
	width:100%;
	display:flex;
	justify-content: center;
	padding:0;
	list-style: none;
	}
.col-3Top .box1{
	width:calc(100% / 3);
	margin:2px;
	padding:0px;
	position:relative;
	}
.col-3Top .box2{
	width:calc(100% / 4);
	margin:2px;
	padding:5px;
	border: 1px solid #CCC;
	}
		.kindName{
			display:inline-block;
			position:absolute;
			top:0;
			left:0;
			padding:3px 8px;
			background-color:#29A9F0;
			color:#FFF;
		}
		.productName{
			margin-top:50px;
			font-size:1.15em;
			line-height:1.5em;
			min-height:2em;
		}
		.pamf{
			text-align:center;
		}
/*.col-3 .box1:hover, .box2:hover{
	opacity:0.8;
	}*/
	
.col-3Top p{
	text-align:center;
	color:#fff;
	font-weight:bold;
	}
.col-3 .dl ul{
	margin-left:3px;
}
.col-3 .dl li{
	font-size:0.88em;
}

@media screen and (max-width:800px) {
	
	.col-3Top {
		min-width:94%;
		margin:0 auto;
		padding:0 3px;
		text-align:center;
}
}
/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position:fixed;/*absolute*/
	bottom:120px;
	right:10px;
}
.totop a {
	display:block;
	text-decoration:none;
}
.totop img {
	background:none;
	border:1px solid #FFF;
}
@media screen and (max-width:800px) {
	.totop {
	position:fixed;/*absolute*/
	bottom:120px;
	right:-20px;
}
	.totop img{
		width:60%;
}
	}
/*----------------------------------------------------------
  Script 
--------------------------------------------------------- */

/*----------------------------------------------------------
  mobile
--------------------------------------------------------- */

@media screen and (max-width:800px) {
	
* { margin:0; padding:0;}


/*body {
	color: #333333;
	background: #FFFFFF;
	margin: 0 auto;
	width: 100%;
	font-size: 85%;
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;

}*/
body {
		width:100%;
		-webkit-text-size-adjust: 100%;/*フォントサイズ自動調整*/
	}
	
a img:hover{
	opacity:0.7;
}

#wrapper {
	box-sizing:border-box;
	width: 100% !important;
	min-width:100%;
	margin: 0 auto;
	padding:0;
}

/*検索*/
header .searchArea{
	display:none;
}

.path-box{
	display: none;
}
#contents{
	width: 100% !important;
	margin-top:-48px;
}
#contents #main{
		width: 100% !important;
	}
#mainSingle{
	width: 100% !important;
}
#mainSingle .sp-width{
	margin:0 20px;
	}
.topBnr{
		width:100%;
		max-width: 100%;
		padding:0 3px;
		height:auto;
		margin: 2px 0;
	}
	
/*見出し一式*/
#contents h1.about,#contents h1.group,#contents h1.other,#contents h1.guest,
#contents h1.corporation,#contents h1.car,#contents h1.house,#contents h1.travel{
	width:100%;
	height:auto;
	line-height: 125%;
	background: #196AB7;
	font-weight: nomal !important;
	color:#FFFFFF;
	padding:10px 0 10px 15px;
	/*border-left:10px solid #00A5E7;*/
}

h2{
	padding: 8px 15px 3px;
	margin-top:10px;
	color: #FFF;
	background-color:#00499C ;
	margin-bottom: 10px;
	font-size:1.05em;
}
	h2:after{
		position:static;
		display:block;
		border: none;
	}

h3{
	padding: 5px 20px;
}
.read{
	margin-top:10px;
}
p{
	padding: 0 20px;
}
a:visited {
	color: #800080;
	text-decoration: underline;
}

a:link {
	color: #1E4EA6;
	text-decoration: underline;
}

img {
	border: none;
	border: 0;
	vertical-align: bottom;
	max-width: 100%;
}

div.clear {
	font: 1px/1px sans-serif;
}
*.clear {
	clear: both;
}

.spAdjust{
	padding:0 10px;
}

.spOl{
	padding-right:10px;
}
/*table
-------------------------------------*/
/*data*/
table.data{
	width:95%;
	margin:0 15px 0 15px ;
}
/*about*/
  table.about {
    border-top: 1px solid #999;
  }
  table.about td {
    display: block;
    text-align: center;
  }
  table.about th {
    display: block;
    border-top: none;
    border-bottom: none;
    width: 100%;
  }
	
/*フリーダイヤル
.free-sp{
	display:block;
}*/

/* Footer 
----------------------------------------------- */
footer {
	max-width: 100%;
	min-width: 100%;
  margin-top: 5px; !important;
}

footer .inner {
	padding: 0 !important;
	width:100% !important;
	margin:0 auto !important;
	}

footer .inner .col-4 {
	display:block;
}
footer .inner .col-4 li.boxfoot{
	width:100%;
	height:50px;
	line-height:50px;
	position:relative;
	border-bottom:#FFF 1px dotted;
	margin:0px;
	}
	footer .inner .col-4 li.boxfoot.last{
	border-bottom:#FFF 1px dotted;
		}
footer .inner .col-4 li.boxfoot .footcontents span{
	display:block;
	background-image:url(../img/icon_arrowFt.gif);
	background-repeat:no-repeat;
	background-position: right;
}
footer .inner .col-4 li.boxfoot .footcontents span a{
	display:block;
	text-align:left !important;
	padding-left:20px;
	font-size:100%;
	}
	
/*innerSp*/
.innerSp{
	display:block;
	background-color:#196AB7;
}

footer .innerSp .col-4 {
	display:block;
}
footer .innerSp .col-4 li.boxfoot{
	width:100%;
	height:50px;
	line-height:50px;
	position:relative;
	border-bottom:#FFF 1px dotted;
	margin:0px;
	}
	footer .innerSp .col-4 li.boxfoot.last{
	border-bottom:#FFF 1px dotted;
		}
footer .innerSp .col-4 li.boxfoot .footcontents span{
	display:block;
	background-image:url(../img/icon_arrowFt.gif);
	background-repeat:no-repeat;
	background-position: right;
}
footer .innerSp .col-4 li.boxfoot .footcontents span a{
	text-align:left;
	padding-left:20px;
	font-size:100%;
	}
	

/*---------------------------------------------------*/



.footBottom{
	width:100%;
	min-width:100%;
	background-color:#2B5177;
	height:auto;
	padding-botom:15px;

	}
	.footBottom p{
		display:block;
		text-align:center;
		font-size:70%;
		color:#FFF;
	}
	.footBottom p{
		font-size:60%;
	}
	
ul.footnavInfo {
	display:block;
	width:100%;
	margin:0 auto;
	text-align:center;
	}
ul.footnavInfo li{
display:inline-block;
color:#FFF;
font-size:88%;
padding:0 8px;

}
ul.footnavInfo li a{
	color:#FFF;
	text-decoration:none;
}
ul.footnavInfo li a:hover{
	color:#CFF;
	}

footer div.copy{
	display:block;
	font-size:70%;
	padding-top:15px;
	padding-bottom:20px;
	background-color:#FFF;
	color:#2B5177;/*#2B5177*/
	text-align:center;
}
}
/* Localized */